PLGVER(3)

NAME
plgver - Get the current library version number

SYNOPSIS
plgver(p_ver)

DESCRIPTION

Get the current library version number. Note: you must have allocated space for this (80 characters is safe).

ARGUMENTS

p_ver (char *, output)
    Pointer to the current library version number.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.